Version: games-emulation/nestra 0.66-r2:0

Depends On: x11-libs/libX11[abi_x86_32(-)]

USE Flags:

0.66-r2
"amd64 x86"
comments powered by Disqus